{
  "alfredsnippet" : {
    "snippet" : "docker ps -a --filter=\"label=vsch.quality\" --format \"table {{.ID}}\\t{{.Status}}\\t{{.Image}}\\tvscode-{{.Label \\\"vsch.quality\\\"}}\\t{{.Label \\\"vsch.local.folder\\\"}}\"\n",
    "uid" : "12B0A70C-979C-40A2-9AC4-B834E875B08D",
    "name" : "List Docker Containers with Labels",
    "keyword" : "docker command"
  }
}